/* Font
====================================================================== */
@font-face {
  font-family: 'SEGOEUIL';
  src: url('../fonts/SEGOEUIL.eot');
  src: local('SEGOEUIL'), url('../fonts/SEGOEUIL.woff') format('woff'), url('../fonts/SEGOEUIL.ttf') format('truetype');
}

/* Body
====================================================================== */
body {background-color: #fff;margin-top: 0;margin-left: 0;margin-bottom: 0;}
.bg-2 {background-image: url(../navigation/strana8.jpg);}
body a {color: rgb(255, 51, 0);}

/* Sprites
====================================================================== */
.in2, .fb, .fb2, .g, .g2, .in{
	background: url(sprites.png) no-repeat;
}
.in2{
	background-position: -247px -2px;
	width: 30px;
	height: 30px;
}
.fb{
	background-position: 0 -1px;
	width: 30px;
	height: 30px;
}
.fb2{
	background-position: -48px -1px;
	width: 30px;
	height: 30px;
}
.g{
	background-position: -96px 0;
	width: 30px;
	height: 30px;
}
.g2{
	background-position: -147px -1px;
	width: 30px;
	height: 30px;
}
.in{
	background-position: -198px -1px;
	width: 30px;
	height: 30px;
}
.services1, .about1, .artwork1, .contact1, .embroidery, .home1, .pad-printing, .products1, .screen-printing{
	background: url(../navigation/sprites.png) no-repeat;
}

.services1{
	background-position: -426.0000228881836px -51.00000762939453px ;
	width: 210px;
	height: 50px;
}

.about1{
	background-position: -213.0000228881836px 0;
	width: 210px;
	height: 50px;
}

.artwork1{
	background-position: -0.00002288818359375px -105.00000762939453px ;
	width: 210px;
	height: 50px;
}

.contact1{
	background-position: -212.0000228881836px -53.00000762939453px ;
	width: 210px;
	height: 50px;
}

.embroidery{
	background-position: -427.00000762939453px -1.0000076293945312px ;
	width: 210px;
	height: 50px;
}

.home1{
	background-position: 0 0;
	width: 210px;
	height: 50px;
}

.pad-printing{
	background-position: -428px -105.00000762939453px ;
	width: 210px;
	height: 50px;
}

.products1{
	background-position: -0.00002288818359375px -53.00000762939453px ;
	width: 210px;
	height: 50px;
}

.screen-printing{
	background-position: -213.0000228881836px -105.00000762939453px ;
	width: 210px;
	height: 50px;
}
.apparel, .bags, .businessandoffice, .headweare, .outdoor, .safety-gear, .writing-instruments{
	background: url(../navigation/sprites2.png) no-repeat;
}

.apparel{
	background-position: 0 0;
	width: 210px;
	height: 50px;
}

.bags{
	background-position: -212px 0;
	width: 210px;
	height: 50px;
}

.businessandoffice{
	background-position: -424px 0;
	width: 210px;
	height: 50px;
}

.headweare{
	background-position: 0 -50px ;
	width: 210px;
	height: 50px;
}

.outdoor{
	background-position: -212px -50px ;
	width: 210px;
	height: 50px;
}

.safety-gear{
	background-position: -425px -53px ;
	width: 210px;
	height: 50px;
}

.writing-instruments{
	background-position: -1px -100px ;
	width: 210px;
	height: 50px;
}


/* Main menu
====================================================================== */
.nav {}
.nav ul {font-family: Segoe UI;font-weight: 600;position: relative;margin: 0;padding: 0;border-top: 2px solid #858688;border-bottom: 2px solid #858688;height: 47px;}
.nav ul:hover {}
.nav ul li {display: inline;width:20%;float: left;}
.nav ul li:hover {border-bottom: 2px solid #F60;}
.nav ul li:first-child {background: url(../navigation/sprites.png) no-repeat;background-position: 0 0;}
.nav ul li:nth-child(2) {background-image: url(../navigation/sprites.png);background-position: -213.0000228881836px 0;}
.nav ul li:nth-child(3) {background-image: url(../navigation/sprites.png);background-position: -426.0000228881836px -51.00000762939453px ;}
.nav ul li:nth-child(4) {background-image: url(../navigation/sprites.png);background-position: -0.00002288818359375px -53.00000762939453px ;}
.nav ul li:last-child {background-image: url(../navigation/sprites.png);background-position: -212.0000228881836px -53.00000762939453px ;}
.nav ul li a {display: block;width: 210px;height: 47px;color: #858688;text-decoration: none;}
.nav ul li a span {position: relative;}
.nav ul li:first-child a span {top: 13px;left: -27px;}
.nav ul li:nth-child(2) a span {top: 13px;left: -13px;}
.nav ul li:nth-child(3) a span {top: 13px;left: -4px;}
.nav ul li:nth-child(4) a span {top: 13px;left: -14px;}
.nav ul li:last-child a span {top: 13px;left: -8px;}

/* Sub menu Our Services
====================================================================== */
.nav ul ul:first-child {display: none;position: absolute;z-index: 1;-webkit-box-shadow: 0px 4px 19px 0px rgba(0,0,0,0.39);-moz-box-shadow: 0px 4px 19px 0px rgba(0,0,0,0.39);box-shadow: 0px 4px 19px 0px rgba(0,0,0,0.39);border:1px solid #ffffff;background-color: #ffffff;}
.nav ul li:hover> ul {display: block;height: 200px;margin-top: 2px;border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
.nav ul li:hover> ul li {clear: both;}
.nav ul li:hover> ul li:hover {border-bottom: none;}
.nav ul li:nth-child(3):hover> ul li:first-child a {background-image: url(../navigation/sprites.png);background-position: -427.00000762939453px -1.0000076293945312px ;margin-top: 10px;}
.nav ul li:nth-child(3):hover> ul li:nth-child(2) a {background-image: url(../navigation/sprites.png);background-position: -213.0000228881836px -105.00000762939453px ;}
.nav ul li:nth-child(3):hover> ul li:nth-child(3) a {background-image: url(../navigation/sprites.png);background-position: -428px -105.00000762939453px ;}
.nav ul li:nth-child(3):hover> ul li:last-child a {background-image: url(../navigation/sprites.png);background-position: -0.00002288818359375px -105.00000762939453px ;left: 88px;}
.nav ul li:hover> ul li a {display: block;width: 210px;height: 47px;color: #858688;text-decoration: none;}
.nav ul li:hover> ul li a:hover {color: #FF6600;}

/* Sub menu Products
====================================================================== */
.nav ul ul {display: none;position: absolute;z-index: 1;-webkit-box-shadow: 0px 4px 19px 0px rgba(0,0,0,0.39);-moz-box-shadow: 0px 4px 19px 0px rgba(0,0,0,0.39);box-shadow: 0px 4px 19px 0px rgba(0,0,0,0.39);border:1px solid #ffffff;background-color: #ffffff;}
.nav ul li:nth-child(4):hover> ul {display: block;height: 389px;margin-top: 2px;border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
.nav ul li:nth-child(4):hover> ul li:first-child a {background-image: url(../navigation/sprites2.png);background-position: 0 0; margin-top: 10px;}
.nav ul li:nth-child(4):hover> ul li:nth-child(2) a {background-image: url(../navigation/sprites2.png);background-position: -212px 0;}
.nav ul li:nth-child(4):hover> ul li:nth-child(3) a {background-image: url(../navigation/sprites2.png);background-position: -424px 0;}
.nav ul li:nth-child(4):hover> ul li:nth-child(4) a {background-image: url(../navigation/sprites2.png);background-position: 0 -50px ;}
.nav ul li:nth-child(4):hover> ul li:nth-child(5) a {background-image: url(../navigation/sprites2.png);background-position: -212px -50px ;}
.nav ul li:nth-child(4):hover> ul li:nth-child(6) a {background-image: url(../navigation/polycarbonate-glasses.jpg);}
.nav ul li:nth-child(4):hover> ul li:nth-child(7) a {background-image: url(../navigation/sprites2.png);background-position: -425px -53px ;}
.nav ul li:nth-child(4):hover> ul li:last-child a {background-image: url(../navigation/sprites2.png);background-position: -1px -100px ;}

/* Headings
====================================================================== */
.headline {font-weight: 700; font-family: Segoe UI; font-weight: 600; color: #E4662B; font-size: 44px; float: left; margin-left: 38px; margin-bottom: 0; letter-spacing: 1; margin-top: 0;}
.copywriting {font-size: 20px; font-style: italic; margin-left: 38px; float: left; margin-top: 0px; font-family: Segoe UI; font-weight: 600; color: rgba(0, 0, 0, 0.72);}
.embroidery-h1 {font-family: Calibri;font-size: 78px;color: #22407E;position: absolute;margin: 0;top: 261px;left: 459px;text-indent: -7.6px;}
.embroidery-h2 {font-family: Arial, Helvetica, san-serif; font-size:19px;color:#FF6600;}
.embroidery-h3 {font-family: Calibri;font-size: 78px;color: #ffffff;position: absolute;margin-top: 10px;margin-left: 86px;letter-spacing: -4.5px;}
.embroidery-h4 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 16px;margin: 0;color: #333333;}
.screen-printing-h3 {font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; color: #333333; font-size: 13px;}
.screen-printing-h4 {font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; font-size: 13px;}
.artwork-h3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FF6600; margin: 0 0 0 5px; display: inline;}

/* Footer
====================================================================== */
.footer {font-family: Segoe UI; background-color: #fff; color: #858688 !important; -webkit-font-smoothing: subpixel-antialiased;position: absolute;width: 1050px;font-size: 14px;}
.footer ol {list-style: none; padding: 0px 0px 0px 17px; margin-bottom: 20px; margin-top: 20px;float: left;}
.footer ol li {}
.footer ol li ul {list-style: none;padding: 0;margin: 0;}
.footer ol h5 {font-size: 13px; margin: 10px 0px 5px 0px;color: #656B6F;}
.footer ol li a {color: #858688 !important; text-decoration: none; font-size: 14px; font-weight: 600;}
.footer ol li a span {display: inline-table; margin-top: 0px;}
.footer td {  border-bottom: 2px solid #999999 !important; border-top: 2px solid #999999;}
.footer .title {font-weight: bold;color: #656B6F;}
.footer .telephone {font-weight: bold;color: #656B6F;}
.footer .opening-hours {color: #858688;font-weight: 600;}
.footer .postal-adress {font-weight: bold;color: #656B6F;}
.footer .country {font-weight: 600;}
.footer .zip-code {font-weight: 600;}
.footer .city {font-weight: 600;}
.footer .state {font-weight: 600;}

/* Social network buttons
====================================================================== */
#social-box {background-color: #ffffff;}
#social-box td a span {display: inline-table;}
.facebook {background: url(../FB/sprites.png) no-repeat; background-position: 0 -1px; height: 30px; width: 30px; display: block;}
.facebook:hover {background: url(../FB/sprites.png) no-repeat; background-position: -48px -1px;}
.google-pl {background: url(../FB/sprites.png) no-repeat; background-position: -96px 0; height: 30px; width: 30px; display: block;}
.google-pl:hover {background: url(../FB/sprites.png) no-repeat; background-position: -147px -1px;}
.linkedin {background: url(../FB/sprites.png) no-repeat; background-position: -198px -1px; height: 30px; width: 30px; display: block;}
.linkedin:hover {background: url(../FB/sprites.png) no-repeat; background-position: -247px -2px;}

/* Products
====================================================================== */
.holder-ebroidery {width: 280px;height: 75px;background-image: url(../images/embroidery.jpg);text-align: center;display: block;position: relative;border: none;cursor:pointer}
.holder-ebroidery h2 {  font-family: Calibri light;margin: 0;color: rgba(255, 255, 255, 0.88);position: absolute;left: 90px;top: 20px;font-size: 32px;-webkit-font-smoothing: antialiased;font-weight: 700;text-shadow: 0.6px 0px 0.6px rgba(255, 255, 255, 0.92);}
.holder-screen-printing {width: 280px;height: 75px;background-image: url(../images/screen-printing.jpg);text-align: center;display: block;position: relative;border: none;cursor:pointer}
.holder-screen-printing h2 {font-family: Calibri light;margin: 0;color: rgba(255, 255, 255, 0.88);position: absolute;left: 64px;top: 20px;font-size: 32px;-webkit-font-smoothing: antialiased;font-weight: 700;text-shadow: 0.6px 0px 0.6px rgba(255, 255, 255, 0.92);}
.holder-pad-printing {width: 280px;height: 75px;background-image: url(../images/pad-printing.jpg);text-align: center;display: block;position: relative;border: none;cursor:pointer}
.holder-pad-printing h2 {font-family: Calibri light;margin: 0;color: rgba(255, 255, 255, 0.88);position: absolute;left: 88px;top: 20px;font-size: 32px;-webkit-font-smoothing: antialiased;font-weight: 700;text-shadow: 0.6px 0px 0.6px rgba(255, 255, 255, 0.92);}

/* Homepage articles
====================================================================== */
.wrapper {}
.wrapper {display: block;position: relative;}
.wrapper img {}
.wrapper span {color: #7D8286; font-family: Calibri; font-size: 14px; font-weight: 600; position: absolute; width: 100%; left: 0; margin: 0 auto; top: 149px;}

/* Breadcrumbs
====================================================================== */
.breadcrumbs {margin-top: 5px;margin-left: 20px;margin-bottom: 50px;font-family: Segoe UI; font-size: 11px;font-weight: 600;padding: 0 3px 0 25px;border: 1px solid rgba(0, 0, 0, 0.15);width: 17%;}
.breadcrumbs .item {margin-right: 2px;color: #666666;}
.breadcrumbs .item:hover {text-decoration: underline;color: #FF6600;}
